@media (width < 1000px) {
  .primary-menu {
    --top-level-link-border-radius: 0;
    --top-level-link-color: var(--theme-text-color-loud);
    --top-level-link-font-weight: bold;
    --top-level-link-background: transparent;
    --top-level-link-background-hover: transparent;
    --top-level-link-color-hover: var(--indigo-8);

    /* Dropdown. */
    --dropdown-background: var(--theme-surface-alt);
    --dropdown-border-width: 4px;
    --dropdown-border-color: var(--border-secondary);
    --dropdown-padding: 20px;

    /* Dropdown links. */
    --dropdown-link-color: var(--theme-text-color-loud);
    --dropdown-link-color-hover: var(--indigo-8);
    --dropdown-link-background-hover: var(--dropdown-link-color-hover);
    --dropdown-link-border-radius: 3px;
    --dropdown-link-padding: 4px 0;
    --dropdown-link-heading-font-size: 18px;
    --dropdown-link-font-size: 16px;

    .theme--primary &,
    .theme--dark & {
      --dropdown-link-color-hover: var(--border-secondary);
      --top-level-link-color-hover: var(--border-secondary);
      --dropdown-border-color: var(--border-secondary);
    }
  }
}
